package model

type CustomerUser struct {
	Id             int    `gorm:"type:int(255)" json:"id"`
	UserName       string `gorm:"type:string(255)" json:"user_name"`
	Region         string `gorm:"type:string(255)" json:"region"`
	City           string `gorm:"type:string(255)" json:"city"`
	Zone           string `gorm:"type:string(255)" json:"zone"`
	Address        string `gorm:"type:string(255)" json:"address"`
	Contacts       string `gorm:"type:string(255)" json:"contacts"`
	ContactsMobile string `gorm:"type:string(255)" json:"contacts_mobile"`
	WorkerPosition string `gorm:"type:string(255)" json:"worker_position"`
	WorkerName     string `gorm:"type:string(255)" json:"worker_name"`
	WorkerMobile   string `gorm:"type:string(255)" json:"worker_mobile"`
	UserSource     string `gorm:"type:string(255)" json:"user_source"`
	UserType       int    `gorm:"type:int(255)" json:"user_type"`
	CreateTime     string `gorm:"type:string(255)" json:"create_time"`
	UpdateTime     string `gorm:"type:string(255)" json:"update_time"`
}
